prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-adafruitms1438
Description: Module for the Adafruit Motor Shield 1438
Version: 1.7.1

Libs: -L${libdir} -lupm-adafruitms1438
Cflags: -I${includedir}/upm

Requires: upm-pca9685
Requires.private: 
